<sqtm-core-customisable-dialog
  [titleKey]="
    'sqtm-core.administration-workspace.milestones.dialog.title.bind-projects-to-milestone'
  "
  [dialogId]="'bind-projects-to-milestone'"
  (confirm)="confirm()"
>
  <sqtm-core-dialog-body>
    <ng-container>
      <div class="m-10 flex-fixed-size" style="width: 200px">
        <sqtm-core-text-research-field
          (newResearchValue)="handleResearchInput($event)"
        ></sqtm-core-text-research-field>
      </div>
      <div class="full-height full-width" style="overflow: hidden">
        <sqtm-core-grid></sqtm-core-grid>
      </div>
    </ng-container>
  </sqtm-core-dialog-body>
</sqtm-core-customisable-dialog>
